import Basic from './demo/basic.md'
import Label from './demo/label.md'
import Password from './demo/password.md'

# Strength Indicator

A component to measure the effectiveness of a password.

## Scenario

When use a password form.

## Usage

```jsx
import { StrengthIndicator } from 'tiny-ui';
```

## Examples

<layout>
 <column>
   <Basic />
   <Label />
 </column>
 <column>
   <Password />
 </column>
</layout>
